<?php

namespace Schaffen\Fiscal\NfeDownloader\Models;

use Illuminate\Database\Eloquent\Model;

class Issuer extends Model
{
    protected $connection = 'dynamicdb';
    protected $table = 'fiscal.emissor';
    protected $primaryKey = "emi_codigo";
    protected $fillable = [
        "emi_cpf_cnpj",
        "emi_nome_fantasia",
        "emi_razao_social",
        "emi_fk_eem_codigo",
        "emi_registro_estadual",
        "emi_registro_municipal"
    ];
    public $timestamps = false;

}
