<?php

namespace Schaffen\Fiscal\Company\Models;

use Illuminate\Database\Eloquent\Model;
use Schaffen\Core\Company\Models\FilialTaxServiceTelecomunication;

class CFOP extends Model
{
   protected $connection = 'dynamicdb';
   protected $table = "fiscal.cfop";
   protected $primaryKey = "cfop_codigo";
   protected $fillable = [
      "cfop_codigo",
      "cfop_descricao",
      "cfop_inter_intra",
      "cfop_substituicao_tributaria"
   ];

   protected $keyType = 'string';

   public function FilialTaxServiceTelecomunication()
   {
      //Tabela 2 referencia 1
      return $this->hasMany(FilialTaxServiceTelecomunication::class, 'fist_fk_cfop_codigo');
   }
}
