<?php

namespace Schaffen\Fiscal\NfeDownloader\Repositories;


use Freelabois\LaravelQuickstart\Extendables\Repository;
use Schaffen\Fiscal\NfeDownloader\Models\NFeSearch;

class NFeSearchRepository extends Repository
{

    protected $connection = "dynamicdb";
    protected $model = NFeSearch::class;
    protected $searchableFields = [
        ['field' => 'cnx_fk_fil_codigo']
    ];

    public function getLastSearchFromBranch($branch_id)
    {
        $this->setOrder('cnx_codigo', 'desc');

        return $this->first([
            'cnx_fk_fil_codigo' => $branch_id
        ]);
    }
}